.left{
	float:left;
}
.right{
	float:right;
}
footer{
	padding:3.25%;
}
section{
	/*min-height: 550px;*/
	overflow-y: hidden;
	padding:0;
	margin:0;
}
#img0{
	width: 75%;
	/* min-height: 350px; */
	margin: 0 12.5%;
	border-radius: 25px;
}
#articulos, #cronicas{
	overflow-y: auto;
	width:47%;
	padding:0.25%;
	margin:0.25%;
	border:0;
	float:left;
}
#cronicas{
	width:51%;
	font-size: 1.20em;
}
#cronicas fieldset{
	padding: 3%;
	color: #292929;
	font-size: 0.95em;
	text-align: justify;
}
#cronicas fieldset legend{
	color:#004466;
}
.noticia{
	max-width: 100%;
	float:left;	
}
.noticia .left{
	width:65%;
}
.noticia .right{
	width:35%;
}
.noticia .left{
	/*border-bottom:solid #BDBDBD 1px;*/
}
.noticia .right{
	max-width: 50%;
	max-height: 50%;
}.noticia .right img{
	width: 60%;
	float:right;
}
.noticia p:first-child{
	color:#004466;
}
.noticia p{
	color:#292929;
}
.noticia .titulo{
	color:#004466;
	font-weight: bold;
	text-decoration: underline;
}
.noticia .resultados{
	color:#0088CC;	
}
h3{
	color: #004466;
}
fieldset{
	margin: 2%;
	padding: 2%;
	font-weight: bold;
	background-color: #F0E68C;
	border-radius: 20px;
	color:#004466;
	border-color:#004466;
}
fieldset legend{
	color:red;
	font-size:1.1em;
}
input:hover,select:hover, button:hover, li:hover{
	cursor: pointer;
}
